.slideshow-l {display: block}
.slideshow-m, .slideshow-s {display: none}

.slideshow-wrapper {
	position: relative;
	text-align: left;
overflow: hidden;	
}

.slideshow-wrapper > hgroup {
	position: relative;
	width: 100%;
}

.slideshow-wrapper h3 {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 10px;
}

.slideshow-wrapper > div {position: relative}

.slideshow {
	width: 133%;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 75px;
	display: none;
	cursor: -webkit-grab;
	cursor: grab;
}

.slideshow-iwrap {
	position: relative;
	top: 0;
	z-index: 2;
	display: flex;
	align-items: stretch;
	margin-bottom: 15px;
}

.slideshow-iwrap > div {
	top: 0;
	box-sizing: border-box;
	padding: 0 10px;
	display: block;
	display: flex;
	align-items: stretch;
}

.slideshow-iwrap > div > div {
	display: block;
	width: 100%;
	background: #f5f5f5;	
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
	border-radius: 20px;
	position: relative;
}
#cechy2 .slideshow-iwrap > div > div {overflow: hidden}

#cechy2 .slideshow-iwrap > div > div > figure {
	width: 100%;
	height: 350px;
	background-size: cover;
	background-position: center;
}

#opinie .slideshow-iwrap > div > div {margin-top: 50px}

#opinie .slideshow-iwrap > div > div > figure {
	position: relative;
	top: -50px;
	margin: auto;
	left: auto;
	right: auto;
	display: block;
	width: 100px;
	height: 100px;
	border-radius: 50%;
}

#opinie .slideshow-iwrap > div > div > figure img {
	display: block;
	width: 100%;
}

#opinie .slideshow-iwrap > div > div > figcaption {padding-top: 0}

.slideshow-iwrap > div > div > figcaption {
    box-sizing: border-box;
    width: 100%;
    padding: 50px 25px;
}

.slideshow-nav {
	/*
	position: absolute;
	top: 5px;
	right: 0;
	*/
	position: relative;
	top: -10px;
    margin-bottom: -25px;
	
}

.slideshow-nav a {
	display: inline-block;
	height: 40px;
	width: 40px;
	background-size: 100%;
	background-color: #048E39;
	transition: background-color 0.25s;
	border-radius: 50%;
	margin-right: 25px;
}
.slideshow-nav a:hover {background-color: #53AE2B}
.slideshow-prev {background-image: url(../img/arrow-left.png)}
.slideshow-next {background-image: url(../img/arrow-right.png)}

#cechy2 > img{
	opacity: 0.05;
	display: block;
	width: 75vw;
	position: absolute;
	bottom: -15vw;
	right: -25vw;
}




/* GRID: 1440px */
@media all and (max-width: 1440px) {
	
#cechy2 .slideshow-iwrap > div > div > figure {height: 300px}	
	
}


/* GRID: 1280px */
@media all and (max-width: 1280px) {
	
.slideshow-m {display: block}
.slideshow-l, .slideshow-s {display: none}	
	
}


/* GRID: 1024px */
@media all and (max-width: 1024px) {
	
.slideshow {margin-top: 50px}	

.slideshow-iwrap > div > div > figcaption {padding: 25px}

#opinie .slideshow-iwrap > div > div > figure {margin-bottom: -25px}
	
}


/* GRID: 768px */
@media all and (max-width: 768px) {

.slideshow-s {display: block}
.slideshow-l, .slideshow-m {display: none}	

.slideshow {width: 140%}
	
}



/* GRID: 568px */
@media all and (max-width: 568px) {

.slideshow {width: 175%}

.slideshow-nav a {margin-right: 10px}	

.slideshow-wrapper h2 {padding-right: 125px}
	
}



/* GRID: 440px */
@media all and (max-width: 440px) {
	
.slideshow-wrapper h2 {padding-right: 85px}	
	
.slideshow-iwrap > div > div > figcaption {padding: 25px 15px}

.slideshow-nav a {
    height: 30px;
    width: 30px;
    margin-right: 5px;
}

#cechy2 .slideshow-iwrap > div > div > figure {height: 250px}	

#opinie .slideshow-iwrap > div > div > figure {
    top: -40px;
    width: 80px;
    height: 80px;
}
	
}